<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>
	<body>
		<h2>Contact Form</h2>

		<br>

		<form>
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" id="firstName" required />

			<br />

			<label for="lastName">Last Name:</label>
			<br />
			<input type="text" id="lastName" required />

			<br />

			<label for="Email">Email:</label>
			<br />
			<input type="text" id="Email" required />

			<br />

			<label for="Mobile">Contact Number:</label>
			<br />
			<input type="Mobile" id="Mobile" required />

			<br />

			<label for="Service">Service Type:</label>
			<br />
			<select id="Service" required />
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack</option>
				</select>
			</label>
			
			<br />

			<label for="Preferred">Preferred Contact:</label>
			<br />
			<input type="checkbox" name="Preferred">Email
			<br />
			<input type="checkbox" name="Preferred">Phone Package:
			<br />
			<input type="radio" name="Preferred">Basic
			<br />
			<input type="radio" name="Preferred">Premium
			
			<br />
			<br />

			<label for="Message">Message</label>
			<br />
			<textarea rows="5"></textarea>
			
			<br />

			<button type="submit">Send Inquiry</button>

			<br />

			<button type="reset">Reset</button>

		</form>
	</body>
</html>